<?php
require'f_gradina.php';
$titlu='Planteaza gradina';
require'f_sus.php';
$uuuuuuu=$conn->query('SELECT`pret`,`nume`FROM`gradina_plante`WHERE`id`="'.$pid.'"')->fetch_row();
$impartire=$uuuuuuu[0]/25;
$amfloricele=$gradina[0]+$impartire;
if($gradina[3]<$_SERVER['REQUEST_TIME'])
echo($conn->query('UPDATE`gradina_membrii`SET`bani`="'.$amfloricele.'",`dataplantare`="'.($_SERVER['REQUEST_TIME']+3600).'"WHERE`de`="'.$de.'"')?$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Pentru că ai plantat '.$uuuuuuu[1].' ai primit '.$impartire.' bani!':$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7]);
else
{
require'f_ramas.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Vei putea planta doar peste <strong>'.ramas($gradina[3]-$_SERVER['REQUEST_TIME']).'</strong>!';
}
echo$div[0];
require'f_jos.php';